/*
Theme Name: Unicamp Child
Theme URI: https://unicamp.thememove.com/
Author: ThemeMove
Author URI: https://thememove.com/
Version: 1.0.0
Template: unicamp
Text Domain: unicamp-child
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

.blink_me {
  animation: blinker 1s linear infinite;
}
.blink_me a {
    color: #ae0e2b !important;
}
body.home .blink_me a {
    color: #fff !important;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.tm-table.style-01 tr th, .tm-table.style-01 tr td {
    border-bottom: 1px solid #a7a7a7;
	padding: 10px;
}
.tm-table.style-01 th{
	color: #111;
	font-size: 16px;
}
body:not(.home) .page-top-bar,
#page-open-components,
.branding-logo.light-logo,
.home .e-n-tabs-content .slide-tags,
.home .e-n-tabs-content .description-wrap{
	display: none;
}
.elementor-counter .elementor-counter-title{
	text-align: center;
}
.elementor-footer .heading-description a{
	display: inline-block;
}
.wpcf7 input, .wpcf7 select{
	padding: 10px;
    border-radius: 4px;
	background: #fff;
	margin-bottom: 10px;
}
.unicamp-graphic-position-left .tm-image-box .unicamp-image{
	width: 220px;
}
.unicamp-blog .post-categories, .unicamp-blog .post-meta .post-meta-author, .unicamp-blog .post-meta .post-date:before{
	display: none;
}
@media screen and (min-width: 1200px){
	.home .page-header:not(.headroom--unpinned) .page-header-inner .header-bottom{
		padding-top: 20px;
	}
	.home .page-header-inner > .container{
		display: none;
	}
	.page-top-bar .menu--secondary > ul > li > a{
	    padding: 0 10px;
	}
}
@media screen and (max-width: 1199px){
	.page-open-popup-search{
		display: none;
	}
}
@media screen and (min-width: 1024px){
	#popmake-14324{
	    /*left: 50%;
		width: auto;*/
        transform: translate(-50%, 0);
	}
}
@media screen and (min-width: 768px){
	.page-top-bar .top-bar-left .top-bar-social-network{
		display: none;
	}
}
@media screen and (max-width: 767px){
	.page-top-bar .menu--secondary > ul > li > a{
		text-transform: none;
		padding: 0 6px;
		font-size: 12px;
	}
	.page-top-bar .menu--secondary > ul > li:first-child > a{
		padding-left: 0;
	}
	.page-top-bar .menu--secondary > ul > li:last-child > a{
		padding-right: 0;
	}
	.top-bar-right, .norm_row,
	.admission_div .gdlr-core-pbf-column:first-child{
		display: none;
	}
	.page-top-bar .top-bar-left{
		/*width: calc(100% - 30px);*/
        margin-left: 15px;
		margin-right: 15px;
        border-bottom: 1px solid #dedfe2;
	}
	.top-bar-left .top-bar-wrap, .top-bar-center .top-bar-wrap, .top-bar-right .top-bar-wrap{
		justify-content: space-around;
	}
	/*.page-top-bar .top-bar-right{
		width: 30%;
	}*/
	.page-top-bar .top-bar-left .top-bar-info{
		padding-left: 0;
	}
	.top-bar-info .info-item{
		margin: 0 5px 0 0;
	}
	.top-bar-info .info-icon{
		margin: 0;
	}
	.top-bar-info .info-item + .info-item{
		padding-left: 7px;
	}
	.page-top-bar .top-bar-social-network a{
		font-size: 15px;
		padding: 0 5px;
	}
	.pum-container{
		padding: 10px !important;
		margin-top: 100px;
	}
	.popmake-title{
		font-size: 22px !important;
	}
	.popmake-content .left_div{
		padding: 10px !important;
		font-size: 14px !important;
	}
	.popmake-content .left_div .header_logo{
		max-width: 100px !important;
	}
	.popmake-content .left_div h3{
		float: inline-end;
	}
	.admission_div .gdlr-core-pbf-column:last-child{
		padding: 10px !important;
	}
	.admission_div .wpcf7 input, .admission_div .wpcf7 select{
		padding: 5px !important;
		min-height: 40px !important;
	}
	.popmake-content .left_div ol{
		padding-left: 0;
	}
	.left_div li::before{
		padding: 2px 2px !important;
        margin: -1px 10px 10px 0 !important;
        min-width: 24px !important;
        width: 20px !important;
        height: 24px !important;
        line-height: 20px !important;
	}
	.wpcf7 > .row{
		margin: 0;
	}
}